* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", sans-serif;
  transition: 1s;
}

body {
  min-height: 100vh;
  background: linear-gradient(135deg, #0f2027, #203a43, #2c5364);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.container {
  text-align: center;
}

.container h1 {
  font-size: 30px;
  margin-bottom: 5px;
}

.container p {
  opacity: 0.75;
  margin-bottom: 18px;
}

.card {
  position: relative;
  background: #111;
  width: 360px;
  padding: 20px;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.6);
}

label {
  display: block;
  text-align: left;
  font-size: 13px;
  margin: 10px 0 5px;
}

input,
select {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: none;
  outline: none;
  background: #222;
  color: #fff;
}

input[type="color"] {
  padding: 4px;
  height: 42px;
  cursor: pointer;
}

.row {
  display: flex;
  gap: 10px;
}

.row>div {
  flex: 1;
}

button {
  width: 40%;
  padding: 12px;
  margin: 9px;
  background: linear-gradient(90deg, #00c6ff, #0072ff);
  border: none;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}

button:hover {
  opacity: 0.9;

  background: linear-gradient(90deg, #0072ff, #00c6ff);
}

.download {
  background: linear-gradient(90deg, #ff5e00, #ee1c00);
}

.download:hover {
  background: linear-gradient(90deg, #ee1c00, #ff5e00);
}

.qr-box {
  width: 90%;
  height: 170px;
  border: 2px dashed #444;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #777;
  font-size: 14px;
}

.logo {
  width: 3pc;
  position: absolute;
  border-radius: 50%;
}

img[alt=company-logo] {
  right: 3%;
  bottom: 3%;
}

img[alt=dev-logo] {
  right: 3%;
  bottom: 15%;
}